# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = clasp-cl-git
pkgbase = clasp-cl-git
xdata = pkgtype=pkg
pkgver = 2.7.0.r840.gf422559477-1
pkgdesc = Bringing Common Lisp and C++ Together
url = https://github.com/clasp-developers/clasp
builddate = 1780404320
packager = Garuda Builder <team@garudalinux.org>
size = 383311993
arch = x86_64
license = LGPL
conflict = cando
conflict = cando-git
conflict = clasp-cl
provides = cclasp-boehm
provides = common-lisp
provides = clasp-cl
depend = boost
depend = expat
depend = fmt
depend = gmp
depend = libbsd
depend = libedit
depend = clang
depend = libelf
depend = libffi
depend = llvm
depend = ncurses
depend = zlib
makedepend = git
makedepend = sbcl
makedepend = ninja
makedepend = pkg-config
